session-id: voip-fe4b6ef58f-20130325_233655
Task 12744: You are looking for a cheap restaurant and it should be in the west part of town. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the west part of town and it should be cheap
system: What kind of food would you like?
user: any
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: la margherita is a nice restaurant in the west of town serving italian food
user: whats their phone number
system: The phone number of la margherita is 01223 315232 .
user: whats the address
system: Sure , la margherita is on 15 Magdalene Street City Centre
user: thank you good bye
